<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// | Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15              |                
// | http://www.zencart.com.pl , http://www.altkomp.pl                    |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: products_price_manager.php 18695 2011-05-04 05:24:19Z drbyte $
//

define('HEADING_TITLE', 'Zarządzanie cenami produktów');
define('HEADING_TITLE_PRODUCT_SELECT','Wybierz produkt którego ceny chcesz zobaczyć...');

define('TABLE_HEADING_PRODUCTS', 'Produkt');
define('TABLE_HEADING_PRODUCTS_MODEL','Kod/Model produktu');
define('TABLE_HEADING_PRODUCTS_PRICE', 'Cena/Promocja/Wyprzedaż');
define('TABLE_HEADING_PRODUCTS_PERCENTAGE','Procentowo');
define('TABLE_HEADING_AVAILABLE_DATE', 'Dostępność');
define('TABLE_HEADING_EXPIRES_DATE','Wygasa');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_PRODUCT_INFO', 'Informacje o produkcie:');
define('TEXT_PRODUCTS_PRICE_INFO', 'Informacje o cenie produktu:');
define('TEXT_PRODUCTS_MODEL','Kod/Model produktu:');
define('TEXT_PRICE', 'Cena');
define('TEXT_PRODUCT_AVAILABLE_DATE', 'Dostępny od:');
define('TEXT_PRODUCTS_STATUS', 'Status:');
define('TEXT_PRODUCT_AVAILABLE', 'Dostępny');
define('TEXT_PRODUCT_NOT_AVAILABLE', 'Niedostępny');

define('TEXT_PRODUCT_INFO_NONE', 'Wybierz produkt ...');
  define('TEXT_PRODUCT_IS_FREE','Produkt -Za Darmo-:');
  define('TEXT_PRODUCTS_IS_FREE_EDIT','<br />*Produkt ma zdefiniowane oznaczenie -ZA DARMO-');
  define('TEXT_PRODUCT_IS_CALL','Zapytaj o cenę:');
  define('TEXT_PRODUCTS_IS_CALL_EDIT','<br />*Produkt ma zdefiniowane oznaczenie -ZAPYTAJ O CENĘ-');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES','Cena produktu definiowana przez atrybuty produktu:');
  define('TEXT_PRODUCT_IS_PRICED_BY_ATTRIBUTE','Tak');
  define('TEXT_PRODUCT_NOT_PRICED_BY_ATTRIBUTE','Nie');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_EDIT','<br />*Wyświetlana będzie najniższa cena zdefiniowana w atrybutach produktu');
  define('TEXT_PRODUCTS_MIXED','Dla produktów z atrybutami zezwalaj na MIX atrybutów w ramach opakowań zbiorczych:');
  define('TEXT_PRODUCTS_MIXED_DISCOUNT_QUANTITY', 'Uwzględnianie rabatu dla MIX-owanych produktów');

  define('TEXT_PRODUCTS_QUANTITY_MIN_RETAIL','Minimalna ilość sztuk w zamówieniu:');
  define('TEXT_PRODUCTS_QUANTITY_UNITS_RETAIL','Sprzedawaj tylko opakowania zbiorcze po:');
  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL','Maksymalna ilość sztuk w zamówieniu:');
  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL_EDIT','0 = Bez ograniczeń, 1 = Brak boksa ilości i ogranicz do maksymalnej ilości w zamówieniu');

define('TEXT_FEATURED_PRODUCT_INFO', 'Informacje o produkcie polecanym:');
define('TEXT_FEATURED_PRODUCT', 'Produkt:');
define('TEXT_FEATURED_EXPIRES_DATE', 'Data wygaśnięcia:');
define('TEXT_FEATURED_AVAILABLE_DATE', 'Dostęny od:');
define('TEXT_FEATURED_PRODUCTS_STATUS', 'Status:');
define('TEXT_FEATURED_PRODUCT_AVAILABLE', 'Aktywny');
define('TEXT_FEATURED_PRODUCT_NOT_AVAILABLE', 'Nieaktywny');
define('TEXT_FEATURED_DISABLED', '<strong>UWAGA: Informacja o produkcie polecanym jest obecnie niedostępna, wygasła lub jest jeszcze nieaktywna</strong>');
define('TEXT_FEATURED_CONFIRM_DELETE', 'Czy napewno chcesz usunąć?');


define('TEXT_SPECIALS_PRODUCT', 'Produkt:');
define('TEXT_SPECIALS_SPECIAL_PRICE', 'Cena promocyjna:');
define('TEXT_SPECIALS_EXPIRES_DATE', 'Obowiązuje do:');
define('TEXT_SPECIALS_AVAILABLE_DATE', 'Obowiązuje od:');
define('TEXT_SPECIALS_PRICE_TIP', '<b>Informacje:</b><ul><li>Możesz podać procentową obniżkę ceny np: <b>20%</b></li><li>Możesz podać nową cenę, separator decymalny to \'.\' np: <b>49.99</b></li><li>Pozostaw pole "data obowiązywania promocji" puste jeżeli promocja ma obowiązywać cały czas.</li></ul>');
define('TEXT_SPECIALS_PRODUCT_INFO', 'Informacje o cenie promocyjnej:');
define('TEXT_SPECIALS_PRODUCTS_STATUS', 'Status:');
define('TEXT_SPECIALS_PRODUCT_AVAILABLE', 'Aktywna');
define('TEXT_SPECIALS_PRODUCT_NOT_AVAILABLE', 'Nieaktywna');
define('TEXT_SPECIALS_NO_GIFTS','Bez promocji przy Bonach Towarowych');
define('TEXT_SPECIAL_DISABLED', '<strong>UWAGA: Informacja o Promocji jest obecnie niedostępna, wygasła lub jest jeszcze nieaktywna</strong>');
define('TEXT_SPECIALS_CONFIRM_DELETE', 'Czy napewno chcesz usunąć?');

define('TEXT_INFO_DATE_ADDED', 'Data dodania:');
define('TEXT_INFO_LAST_MODIFIED', 'Ostatnia modyfikacja:');
define('TEXT_INFO_NEW_PRICE', 'Nowa cena:');
define('TEXT_INFO_ORIGINAL_PRICE', 'Podstawowa cena:');
define('TEXT_INFO_PERCENTAGE', 'Procentowo:');
define('TEXT_INFO_AVAILABLE_DATE', 'Dostępne od:');
define('TEXT_INFO_EXPIRES_DATE', 'Wygasa:');
define('TEXT_INFO_STATUS_CHANGE', 'Zmiana statusu:');
define('TEXT_IMAGE_NONEXISTENT', 'BRAK OBRAZKA!');

define('TEXT_INFO_HEADING_DELETE_FEATURED', 'Usuń produkt polecany');
define('TEXT_INFO_DELETE_INTRO', 'Czy na pewno chcesz usunąć produkt polecany?');

  define('TEXT_ATTRIBUTES_INSERT_INFO', '<strong>Zdefiniuj ustawienia atrybutów i naciśnij --Wstaw--</strong>');
  define('TEXT_PRICED_BY_ATTRIBUTES', 'Wyceniany przez atrybuty');
  define('TEXT_PRODUCTS_PRICE', 'Cena produktu: ');
  define('TEXT_SPECIAL_PRICE', 'Cena promocyjna: ');
  define('TEXT_SALE_PRICE', 'Cena wyprzedaży: ');
  define('TEXT_FREE', 'ZA DARMO');
  define('TEXT_CALL_FOR_PRICE', 'Zapytaj o cenę');

define('TEXT_ADD_ADDITIONAL_DISCOUNT', 'Dodaj ' . DISCOUNT_QTY_ADD . ' pustych rabatów ilościowych:');
define('TEXT_BLANKS_INFO','Wszystkie zerowe Rabaty Ilościowe będą usunięte podczas aktualizacji');
define('TEXT_INFO_NO_DISCOUNTS', 'Nie zdefiniowano żadnych Rabatów Ilościowych');
define('TEXT_PRODUCTS_DISCOUNT_QTY_TITLE', 'Poziom rabatu');
define('TEXT_PRODUCTS_DISCOUNT','Rabat');
define('TEXT_PRODUCTS_DISCOUNT_QTY','Minimalna ilość');
define('TEXT_PRODUCTS_DISCOUNT_PRICE','Wartość rabatu');
define('TEXT_PRODUCTS_DISCOUNT_TYPE','Rodzaj');

define('TEXT_PRODUCTS_DISCOUNT_PRICE_EACH','Obliczona cena:');
define('TEXT_PRODUCTS_DISCOUNT_PRICE_EXTENDED','Obliczona wartość:');
define('TEXT_PRODUCTS_DISCOUNT_PRICE_EACH_TAX','Obliczona cena<br />Netto: Brutto:');
define('TEXT_PRODUCTS_DISCOUNT_PRICE_EXTENDED_TAX','Obliczona wartość<br />Netto: Brutto:');

define('TEXT_EACH','każdy');
define('TEXT_EXTENDED','łącznie');

define('TEXT_DISCOUNT_TYPE_INFO', 'Informacje o rabacie produktu');
define('TEXT_DISCOUNT_TYPE','Rodzaj rabatu:');
define('TEXT_DISCOUNT_TYPE_FROM', 'Rabat liczony od:');

define('DISCOUNT_TYPE_DROPDOWN_0','Brak');
define('DISCOUNT_TYPE_DROPDOWN_1','Procentowy');
define('DISCOUNT_TYPE_DROPDOWN_2','Nowa cena');
define('DISCOUNT_TYPE_DROPDOWN_3','Zmniejszenie ceny');

define('DISCOUNT_TYPE_FROM_DROPDOWN_0','Ceny');
define('DISCOUNT_TYPE_FROM_DROPDOWN_1','Promocji');

define('TEXT_UPDATE_COMMIT','Aktualizuj i zastosuj wszystkie zmiany dokonane na tym ekranie');

define('TEXT_PRODUCTS_TAX_CLASS', 'Podatek:');

define('TEXT_INFO_MASTER_CATEGORIES_ID_WARNING', '<strong>Ostrzeżenie:</strong> Podstawową kategorią dla produktu ID: %s jest inna niż bieżąca kategoria ID: %s - produkt nie został powiązany!');
define('TEXT_INFO_MASTER_CATEGORIES_CURRENT', ' Bieżąca kategoria ID: %s jest zgodna z Podstawową kategorią ID: %s');
define('TEXT_INFO_MASTER_CATEGORIES_ID_UPDATE_TO_CURRENT', 'Aktualizuj ustawienia Podstawowej kategorii ID# %s aby przypisać do bieżącej kategorii ID# %s');

define('PRODUCT_WARNING_UPDATE', 'Wprowadź zmiany a następnie kliknij --Aktualizuj-- aby zachować');
define('PRODUCT_UPDATE_SUCCESS', 'Powiodło się wprowadzenie zmian w produktach!');
define('PRODUCT_WARNING_UPDATE_CANCEL', 'Zmiany zostały Anulowane i nie zapisane ...');
define('TEXT_INFO_EDIT_CAUTION', '<strong>Kliknij aby edytować...</strong>');
define('TEXT_INFO_PREVIEW_ONLY', 'Podgląd ... Obecny status cen ... Podgląd');
define('TEXT_INFO_UPDATE_REMINDER', '<strong>Po edycji informacji o produkcie kliknij --Aktualizuj-- aby zachować</strong>');
?>